<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="au-197">Au-197</h1>
<p>Element: Gold (Z = 79); natural abundance: 100.0 %</p>
<p>Results found: (11) [‘j4t2’, ‘t21’, ‘jnd50’, ‘b80’, ‘j32’, ‘b71’, ‘j22’, ‘j33’, ‘j4t1’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.40307e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.40542e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.40557e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.42150e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.42274e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.42122e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.40430e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.41456e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.40780e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.9 % (refs), 3.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.4 %</p>
<p>jnd50: rms = 6.4 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 1.4 %</p>
<p>j22: rms = 5.9 %</p>
<p>j311: rms = 5.4 %</p>
<p>j32: rms = 1.0 %</p>
<p>b71: rms = 5.9 %</p>
</body>
</html>
